body {
    margin: 0;
    padding: 0;
    border: 0;
    background-color: floralwhite;
    height: auto;
    width: 100%;
    font-family: "Juice ITC Regular";
    min-width: 1300px;
}
.show-images h1 {
    font-size: 45px;
    text-align: center;
    text-shadow: 1px 1px 2px dimgray;
    letter-spacing: 7.5px;
}
.show-images {
    padding: 0;
    width: 100%;
    height: auto;
}
.show-images img {
    min-width: 600px;
    max-width: 1000px;
    width: 70%;
    height: 600px;
    box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, .25);
    margin: 2.5% 15%;
    transition-property: box-shadow;
    transition-duration: .5s;
    transition-timing-function: ease-in-out;
}
img:hover {
    cursor: pointer;
    box-shadow: 1px 1px 3px 3px rgba(0, 0, 0, .50);
}